Knowledge Base / FAQ

Date: 2016-12-12   |   ID: KB00253EN   |   short link:

Can I use U86 XT / U168 XT under Windows XP?

No. U86 XT and U168 XT are not compatible with Windows XP. The interfaces are using a newer version of our driver engine that only supports Windows Vista and later. We strongly recommend to use Windows 7 or higher.

Related products

More support pages

Tags


 WinXP   driver 

Download


KB00253EN.pdf